authentication_token:
    path: /api/authentication_token
    methods: ['POST']

api_login_check:
    path: /api/login_check

gesdinet_jwt_refresh_token:
    path: /api/token/refresh
    methods: ['POST']
    controller: gesdinet.jwtrefreshtoken::refresh